spec/integrations/rails_5_2/test.sh in cypress-on-rails-1.8.1 vs spec/integrations/rails_5_2/test.sh in cypress-on-rails-1.9.0
- old
+ new
@@ -12,10 +12,11 @@
echo '-- bundle install'
bundle --version
bundle install --quiet --gemfile="$DIR/Gemfile" --retry 2 --path vendor/bundle
echo '-- migration'
-bin/rails db:migrate
+bundle exec ./bin/rails db:drop || true
+bundle exec ./bin/rails db:create db:migrate
echo '-- cypress install'
bundle exec ./bin/rails g cypress_on_rails:install --cypress_folder=test/cypress --no-install-cypress-examples
echo '-- start rails server'